html[lang="de-de"] *[lang="en"] {
	display: none;
}
html[lang="en-us"] *[lang="de"] {
	display: none;
}
.img-responsive {
	width: 100%;
}
.img-thumbnail {
	width: 100%;
}
#cookieribbon {
	position: fixed;
	top: 0;
	width: 100vw;
	background: rgba(255,255,255,0.9);
	padding: 1rem 0;
	z-index: 9999;
}
#sp-header {
	height: inherit;
}
#sp-header h1 {
	font-weight: 700;
	font-size: 22px;
	line-height: 1em;
	margin-top: 0;
}
#sp-header h2 {
	margin-top: 10px;
	font-size: 16px;
	line-height: 1em;
}
#sp-bottom3 div.acym_module.regular-head {
	margin-top: -40px;
}
div.offcanvas-menu .sp-module {
	padding: 0 30px !important;
	border-bottom: none !important;
}
div.offcanvas-menu .sp-module .mod-languages.sprachauswahl {
	margin-top: 30px;
}
div.offcanvas-menu .sp-module .mod-languages.sprachauswahl li {
	border-bottom: none;
}
div.offcanvas-menu .sp-module .mod-languages.sprachauswahl li a:before {
	content: none;
}
div.offcanvas-menu .sp-module .mod-languages.sprachauswahl li.lang-active {
	background: #aaa;
}
#sp-right .custom.ack-contact h3 {
	color: #808080;
}
#sp-right .custom.ack-contact p.space-after {
	margin-bottom: 2em;
}
#sp-right .custom.ack-contact p .fa-stack {
	float: left !important;
	margin-right: .4em;
}
#sp-right .custom.ack-contact p strong {
	text-transform: uppercase;
	color: #000000;
}
#sp-header {
	box-shadow: none;
}
#sp-breadcrumb ol.breadcrumb {
	background: none;
	padding: 8px 0;
	margin-bottom: 0;
	color: #ffffff;
}
#sp-breadcrumb ol.breadcrumb li {
	color: #eeeeee;
}
#sp-breadcrumb ol.breadcrumb li a.pathway {
	color: #eeeeee;
}
#sp-breadcrumb ol.breadcrumb li a.pathway:hover {
	color: #ffffff;
	text-decoration: underline;
}
h3 {
	text-align: center;
}
h3.hrafter {
	margin: 50px auto 30px;
}
#sp-breadcrumbs {
	padding: 0;
	text-align: right;
}
#sp-breadcrumbs ol.breadcrumb {
	font-size: small;
}
#sp-top1 p {
	margin: 0;
}
#sp-user {
	border-bottom: 1px solid #e1e1e1;
}
#sp-user div[id^="sp-user"] h3 {
	text-transform: none;
	font-weight: 700;
	color: #000000;
}
#sp-user div[id^="sp-user"] p {
	color: #808080;
}
#sp-user div[id^="sp-user"] .panel-body {
	min-height: 100px;
}
#sp-nav {
	border-top: 1px solid #e1e1e1;
}
#sp-nav #sp-menu ul.sp-megamenu-parent {
	float: none;
	position: inherit;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li > a,
#sp-nav #sp-menu ul.sp-megamenu-parent > li > span {
	line-height: 40px;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li.sp-menu-item {
	border-left: 1px solid #e1e1e1;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li.focus {
	background: rgba(255,237,0,0.2);
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li.active {
	background: rgba(0,0,0,0.07);
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li.active > a {
	color: #000000;
	font-weight: 700;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li:hover {
	background: rgba(0,0,0,0.1);
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li:hover > a {
	color: #000000;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li:first-of-type {
	display: none;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li:last-of-type {
	position: absolute;
	right: 15px;
	border-right: 1px solid #e1e1e1;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li:nth-last-child(+2) {
	border-right: 1px solid #e1e1e1;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li a {
	text-transform: none;
	color: #808080;
	letter-spacing: normal;
	font-size: inherit;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li div.sp-dropdown-inner {
	border-top: 2px solid #232323;
	padding: 0;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li div.sp-dropdown-inner ul.sp-dropdown-items > li a {
	padding: 10px 15px;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li div.sp-dropdown-inner ul.sp-dropdown-items > li a:hover {
	color: #000000;
	background: none;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li div.sp-dropdown-inner ul.sp-dropdown-items > li.active {
	background: rgba(0,0,0,0.07);
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li div.sp-dropdown-inner ul.sp-dropdown-items > li.active > a {
	color: #000000;
	font-weight: 700;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li div.sp-dropdown-inner ul.sp-dropdown-items > li.offcanvas-only {
	display: none;
}
#sp-nav #sp-menu ul.sp-megamenu-parent > li div.sp-dropdown-inner ul.sp-dropdown-items > li:hover {
	background: rgba(0,0,0,0.1);
}
#sp-nav #sp-menu div.sp-module.loginSmall {
	margin-top: 0;
	border-top: 1px solid rgba(0,0,0,0.1);
}
#sp-nav #sp-menu div.sp-module.loginSmall ul.form-links {
	display: none;
}
#sp-nav #sp-menu div.sp-module.loginSmall button.btn.btn-block.btn-success {
	font-weight: 700;
}
div.carousel {
	margin: 25px auto 50px;
}
div.carousel div.carousel-inner div.item div.carousel-caption {
	left: 25px;
	right: auto;
}
div.carousel div.carousel-inner div.item div.carousel-caption h3 {
	margin: 0 20px;
	background: rgba(0,0,0,0.5);
	padding: 10px 15px;
	text-transform: uppercase;
	text-align: left;
}
div.carousel .carousel-indicators {
	bottom: 0;
}
div.carousel .carousel-control {
	top: calc(50% - 35px);
	bottom: auto;
	background: rgba(0,0,0,0.5);
	border-radius: 3px;
	line-height: 75px;
	height: 75px;
	width: 75px;
	transition: ease all 200ms;
}
div.carousel .carousel-control.right {
	right: 25px;
}
div.carousel .carousel-control.left {
	left: 25px;
}
hr {
	width: 40%;
	border-top-color: #eeeeee;
	text-align: center;
	margin: 30px auto;
}
hr:after {
	content: " ";
	color: #eeeeee;
	position: relative;
	background: #ffffff;
	top: -1em;
	left: auto;
	right: auto;
	border: 1px solid #eeeeee;
	width: 8px;
	height: 8px;
	line-height: 8px;
	display: inline-block;
	border-radius: 4px;
}
#sp-main-body div.moduletable.loginSmall ul.form-links {
	display: none;
}
#sp-main-body div.moduletable.loginSmall button.btn.btn-block.btn-success {
	font-weight: 700;
}
#sp-main-body a:not(.btn) {
	color: #000000;
}
#sp-main-body a:not(.btn):hover {
	color: #808080;
}
#sp-main-body ul.nav.nav-tabs li.active a {
	background: #f8f8f8;
	border-bottom: 1px solid #f8f8f8;
}
#sp-main-body div.tab-content div.tab-pane.active {
	background: #f8f8f8;
}
#sp-main-body [id^="accordion"] h4.panel-title a {
	display: block;
}
#sp-main-body [id^="accordion"] h4.panel-title a:after {
	float: right;
	font-family: "Font Awesome 5 Free";
	content: "\f0fe";
}
#sp-main-body [id^="accordion"] h4.panel-title a[aria-expanded="true"]:after {
	content: "\f146";
}
#sp-main-body .mb-1 {
	margin-bottom: 1em;
}
#sp-main-body .mb-2 {
	margin-bottom: 2em;
}
#sp-main-body .timeline {
	list-style: none;
	padding: 20px 0 20px;
	position: relative;
}
#sp-main-body .timeline:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 3px;
	background-color: #eee;
	left: 50%;
	margin-left: -1.5px;
}
#sp-main-body .timeline >li {
	margin-bottom: 20px;
	position: relative;
	width: 50%;
	float: left;
	clear: left;
}
#sp-main-body .timeline >li:before {
	content: " ";
	display: table;
}
#sp-main-body .timeline >li:after {
	content: " ";
	display: table;
	clear: both;
}
#sp-main-body .timeline >li >.timeline-panel {
	width: 95%;
	float: left;
	border: 1px solid #d4d4d4;
	position: relative;
	-webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.175);
	box-shadow: 0 1px 6px rgba(0,0,0,0.175);
}
#sp-main-body .timeline >li >.timeline-panel:before {
	position: absolute;
	top: 26px;
	right: -15px;
	display: inline-block;
	border-top: 15px solid transparent;
	border-left: 15px solid #ccc;
	border-right: 0 solid #ccc;
	border-bottom: 15px solid transparent;
	content: " ";
}
#sp-main-body .timeline >li >.timeline-panel:after {
	position: absolute;
	top: 27px;
	right: -14px;
	display: inline-block;
	border-top: 14px solid transparent;
	border-left: 14px solid #fff;
	border-right: 0 solid #fff;
	border-bottom: 14px solid transparent;
	content: " ";
}
#sp-main-body .timeline >li >.timeline-badge {
	color: #fff;
	width: 24px;
	height: 24px;
	line-height: 50px;
	font-size: 1.4em;
	text-align: center;
	position: absolute;
	top: 16px;
	right: -12px;
	z-index: 4;
}
#sp-main-body .timeline >li:nth-child(2) {
	margin-top: 60px;
}
#sp-main-body .timeline >li.timeline-inverted {
	float: right;
	clear: right;
	margin-top: 30px;
	margin-bottom: 30px;
}
#sp-main-body .timeline >li.timeline-inverted >.timeline-panel {
	float: right;
}
#sp-main-body .timeline >li.timeline-inverted >.timeline-panel:before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto;
}
#sp-main-body .timeline >li.timeline-inverted >.timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}
#sp-main-body .timeline >li.timeline-inverted >.timeline-badge {
	left: -12px;
}
#sp-main-body .timeline-badge >a {
	color: #C5C7C5 !important;
}
#sp-main-body .timeline-badge a:hover {
	color: #000000 !important;
}
#sp-main-body .timeline-title {
	margin-top: 0;
	color: inherit;
}
#sp-main-body .timeline-heading h3 {
	margin: 20px 10px 10px;
}
#sp-main-body .timeline-body >p {
	padding: 20px;
	margin-bottom: 0;
}
#sp-main-body .timeline-body >p+p {
	margin-top: 5px;
}
#sp-main-body .timeline-body >ul {
	padding: 20px;
	margin-bottom: 0;
}
#sp-main-body .timeline-footer {
	padding: 20px;
	background-color: #f4f4f4;
}
#sp-main-body .timeline-footer >a {
	cursor: pointer;
	text-decoration: none;
}
@media (max-width: 767px) {
	#sp-main-body ul.timeline:before {
		left: 40px;
	}
	#sp-main-body ul.timeline >li {
		margin-bottom: 20px;
		position: relative;
		width: 100%;
		float: left;
		clear: left;
	}
	#sp-main-body ul.timeline >li >.timeline-panel {
		width: calc(100% - 90px);
		width: -moz-calc(100% - 90px);
		width: -webkit-calc(100% - 90px);
		float: right;
	}
	#sp-main-body ul.timeline >li >.timeline-panel:before {
		border-left-width: 0;
		border-right-width: 15px;
		left: -15px;
		right: auto;
	}
	#sp-main-body ul.timeline >li >.timeline-panel:after {
		border-left-width: 0;
		border-right-width: 14px;
		left: -14px;
		right: auto;
	}
	#sp-main-body ul.timeline >li >.timeline-badge {
		left: 28px;
		margin-left: 0;
		top: 16px;
	}
	#sp-main-body .timeline >li.timeline-inverted {
		float: left;
		clear: left;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	#sp-main-body .timeline >li.timeline-inverted >.timeline-badge {
		left: 28px;
	}
}
#sp-title h2 {
	margin: 0;
	color: #eeeeee;
	text-align: left;
	line-height: 40px;
	font-size: large;
}
section {
	padding: 20px 0;
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw !important;
	margin-right: -50vw !important;
}
section.dark {
	background: #666666;
	color: #ffffff;
}
.stretched-link:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	pointer-events: auto;
	content: "";
	background-color: rgba(0,0,0,0);
}
div.box {
	background: #f8f8f8;
	border-radius: 3px;
	box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
	padding: 10px;
	margin: 40px 0 0;
}
div.box > span.fa-stack {
	top: 0;
	margin-top: -45px;
	margin-left: auto;
	margin-right: auto;
}
div.box h3 {
	text-transform: uppercase;
	font-size: large;
	font-weight: 700;
}
div.box p {
	color: #666666;
}
div.box .alert > p {
	color: inherit;
}
#sp-top2 div.sp-module.suche {
	margin: 15px 0 0 0;
	position: absolute;
	width: 262.5px;
	right: 15px;
}
span.highlight {
	background: #5cb85c !important;
	font-weight: 400 !important;
	color: #fff;
}
@media (min-width: 768px) {
	#sp-top1 div.mdi-vbottom {
		position: absolute;
		right: 0;
		bottom: 0;
	}
	#sp-header h1 {
		margin-bottom: 1px;
	}
	#sp-top2 div.sp-module.suche {
		width: 125px;
	}
}
@media (min-width: 992px) {
	#sp-header {
		height: 90px;
	}
	#sp-top2 div.sp-module.suche {
		width: 212.5px;
	}
	.vertical-align {
		display: flex;
		align-items: center;
	}
}
@media (min-width: 1200px) {
	#sp-top2 div.sp-module.suche {
		width: 262.5px;
	}
}
.row-flex,
.row-flex > div[class*='col-'] {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex: 1 1 auto;
}
.row-flex-wrap {
	-webkit-flex-flow: row wrap;
	align-content: flex-start;
	flex: 0;
}
.row-flex > div[class*='col-'],
.container-flex > div[class*='col-'] {
	margin: -0.2px;
}
.container-flex > div[class*='col-'] div,
.row-flex > div[class*='col-'] div {
	width: 100%;
}
.flex-col {
	display: flex;
	display: -webkit-flex;
	flex: 1 100%;
	flex-flow: column nowrap;
}
.flex-grow {
	display: flex;
	-webkit-flex: 2;
	flex: 2;
}
.panel-body {
	color: #666666;
}
